server:
  port: 6001
spring:
  application:
    name: atu-engine
  profiles:
    active: devFront-win #运行环境
  jackson:
    serialization:
      write-dates-as-timestamps: true
  jpa:
    show-sql: false
    hibernate:
      ddl-auto: update
    database: h2
  datasource:
    url: jdbc:h2:file:../../dist/.h2/engine
    username: engine
    password: 123456
    driver-class-name: org.h2.Driver
  h2:
    console:
      path: /h2
      enabled: true
      settings:
        trace: false
        web-allow-others: true
management:
  endpoints:
    web:
      exposure:
        include: "*"
  endpoint:
    shutdown:
      enabled: true